[German]
TabSheet1.Caption=File Backup
TabSheet2.Caption=Einstellung
TabSheet3.Caption=über
GroupBox1.Caption=Backup File Type
GroupBox2.Caption=Sprache Typ
GroupBox3.Caption=Gastgeber
GroupBox4.Caption=USB-Gerät
GroupBox5.Caption=Option
ListViewHost.Caption=Weg
ListViewDevice.Caption=Weg
btnBackup.Caption=Sicherungskopie
btnRestore.Caption=Wiederherstellen
btnHelp.Caption=Hilfe
btnHostAdd.Caption=Hinzufügen
btnHostDel.Caption=Löschen
LabelDiskStatus.Caption=Festplatte wird nicht gefunden.
LabelDiskStatus_Yes.Caption=Datenträger gefunden wurde.
LabelDiskStatus_No.Caption=Festplatte wird nicht gefunden.
LabelVersion.Caption=Version
CheckBoxAllExt.Caption=Alle Datei-: *.*
CheckBoxPictureExt.Caption=Bild: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=Audio-: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=Video: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=Daten: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=Kompression: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=Disk-Image: ISO, NRG
CheckBoxOthersExt.Caption=Andere:
CheckBoxStartWithWindows.Caption=Führen Sie Programm beim Starten des Computers
CheckBoxClsToSysTray.Caption=In der Nähe von System Tray
HostAddWindowDescription=Wählen Sie einen neuen Ordner für Backup-
DirAlreadyAdded=wurde bereits hinzugefügt.
CannotSelSameDisk=Sie können USB-Geräte-Festplatte nicht auswählen 
DiskAccessDenied=Geräteplatte kann nicht zugegriffen werden.
FileTypeEmpty=Dateityp in Andere können nicht leer sein.
FileTypeTooMuch=Anzahl der Dateityp in anderen ist zu viel.
ProgramFatalErr=Das Programm erfüllt fataler Fehler.
ErrTitle=Fehler
QuestionTitle=Frage
LabelTimeSpent=Gesamte
LabelTimeLeft=Zeit
LabelScanFinStatus=Dateien gescannt wurden
LabelStatus_Scanning=Scanning-Datei
LabelTotalFiles=Summe der Dateien
CopyFileFormLabelStatus_Backup=Sicherungskopie 
CopyFileFormLabelStatus_Restore=wiederherstellen
CopyFileFormLabelStatus_FinBackup=Backup beendet ist
CopyFileFormLabelStatus_FinRestore=Wiederherstellung beendet
CopyFileFormFinFiles=Fertige Dateien
CancelScanning=Abbrechen des Scan
CancelCopying=Abbrechen des Kopier
PanelBackupHostToUSB=Backup vom Host zum USB-Gerät
PanelRestoreUSBToHost=Wiederherstellung vom USB-Gerät an den Host
DiskPerfBuildFail=Disk kann nicht zugegriffen werden
FailChar=scheitern
CFW_Pausebtn=Pause
CFW_Cancelbtn=stornieren
CFW_Restartbtn=Restart
CFW_Closebtn=schließen
ERRCODE_DESTINATION_PATH_TOO_LONG=Zielpfad ist zu lang
ERRCODE_DESTINATION_FILE_CREATED_FAIL=Zieldatei kann nicht erstellt werden
ERRCODE_SOURCE_FILE_NOT_FOUND=Quelle-Datei kann nicht kopiert werden